#C:\Users\cid.santos\Desktop\___Teste 2018\Versão 31102018\001\output.dbf
#Wed Nov 21 09:04:18 GMT-03:00 2018
versao=4
caminho=C\:\\Users\\cid.santos\\Desktop\\__Nova pasta\\Teste Ultima Vers\u00E3o\\20072018\\bases\\\\
arquivo=C\:\\Users\\cid.santos\\Desktop\\___Teste 2018\\Vers\u00E3o 31102018\\001\\output.dbf
gtsinan=1
